Download


 

  Download: Description:
Demo/Freeware*  Pocket PC 2000, 2002, 2003, 2003 SE, 2005, Smartphone 2003, 2005
 
  VB Runtime 2005  
Required for Pocket PC 2003, 2003 SE and WM5, WM6 (Runtime Modul)
Please install this in main memory!!! Not require for the .Net apps.
  CF 1.0 SP3  .Net Compact Framework 1.0 Service Pack 3 for Pocket PC 2000, 2002, 2003, 2003 SE
At Pocket PC 2005 is already installed the Compact Framework 1.0 SP3.
  CF 2.0 SP2 .Net Compact Framework 2.0 for Pocket PC 2003, 2003 SE, WM 5, WM 6 and Smartphone WM 5, WM 6
Require for the programs: TextViewer+Editor.Net, Access Manager.Net...
  VBRepair For Repair of the VB-Programs (If it not run).

* Multilanguage: Program language in German/English 
(dependent from your country settings in Pocket PC)

New Programs create with  Visual Studio.NET:
Moonphases.Net, Deinstaller.Net...

[Home]